/* CSS Document */
body{ font-size:12px;}
#wrapper{ background:#040912 url(http://ue3.17173.itc.cn/images/shuihu/2012/wrapper-mid.gif) center top repeat-y;}
#wrapper-inner{ background:url(http://ue3.17173.itc.cn/images/shuihu/2012/wrapper-top.jpg) center top no-repeat;}
#wrapper-con{ background:url(http://ue3.17173.itc.cn/images/shuihu/2012/wrapper-bottom.gif) center bottom no-repeat;}

/*the header*/
#header{ width:950px; margin:0 auto; height:377px; overflow:hidden;}
.site-logo{ display:block; width:310px; height:250px;}
.w950{ width:950px;}

.nav-box{height:136px;}
.nav-box .w950{ margin:0 auto;}
.w795{ width:795px;}
.w155{ width:155px;}
.main-nav{ padding:14px 0 0 0px;}
.main-nav li{ float:left; padding:0 15px;}
.main-nav li a{ display:block; width:68px; height:30px; font-size:14px; color:#f5d689; font-weight:bold; text-align:center; line-height:30px;}
.main-nav li a:hover{ text-decoration:underline;}

.sub-nav{ padding-top:12px; clear:both;}
.sub-nav div{ clear:both; overflow:hidden; zoom:1;}
.sub-nav dl{ float:left; padding-left:5px; line-height:26px;}
.sub-nav dl dt{ font-size:12px; color:#ffd509; float:left;}
.sub-nav dl dd{ float:left; font-size:12px; color:#c7c7a2; white-space:nowrap;}
.sub-nav dl dd a{color:#c7c7a2; margin:0 3px; white-space:nowrap; word-break:keep-all;}
.sub-nav dl dd a:hover{ text-decoration:underline;}

.channel-list{ padding:58px 0 0 22px;}
.channel-list li{ float:left; line-height:20px;}
.channel-list li a{ font-size:12px; color:#ffd178; display:block; width:66px;}
.channel-list li a:hover{ text-decoration:underline;}


/*the footer*/
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color:#fff; 
}

.global-footer{ padding:40px 0 80px 0;}


/*the content*/
#content{ width:950px; margin:0 auto; padding:8px 0;}
.w430{width:430px;}
.w510{ width:510px;}

.left-box{ background:#290c02; padding:12px 0; border:1px solid #4b281e;}
.headline{text-align:center;padding:6px 0 0 0;background:#1f0a01;width:406px;margin:0 auto;border:1px solid #42261e;}
.headline h2 { line-height:30px;}
.headline h2 a{ font-size:16px; font-family:"??????"; color:#ff9c00;}
.headline p{ padding-bottom:10px;}
.headline p a{ color:#ff9c00;}
.headline a:hover{text-decoration:underline;}

.showlist{ padding:10px 10px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 20px; margin:0;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 6px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#979797; text-decoration:none;}
.showlist li a:hover{text-decoration: underline; color:#990b0d;}
.showlist li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center; font-family:"\5b8b\4f53";}
.showlist-2{ padding:5px 10px 10px 10px;}
.showlist-2 li{background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 -90px no-repeat;}
.showlist-2 li{ padding-left:10px;}

.showlist-3{ padding:10px 0px 10px 10px; margin:0 auto; }
.showlist-3 li{float:left; width:60px; height:20px;padding:2px 7px 2px 7px; margin:0;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 -40px no-repeat;}
.showlist-3 li,.showlist-3 li a{line-height:20px; font-size:12px; color:#c9c9c9; text-decoration:none;}
.showlist-3 li a:hover{line-height:20px;text-decoration: underline;}



.showlist-8{ padding:10px 0px 10px 10px; margin:0 auto; }
.showlist-8 li{float:left; width:80px; height:20px;padding:2px 7px 2px 7px; margin:0;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 -40px no-repeat;}
.showlist-8 li,.showlist-8 li a{line-height:20px; font-size:12px; color:#c9c9c9; text-decoration:none;}
.showlist-8 li a:hover{line-height:20px;text-decoration: underline;}

.focus-box{width:510px;height:213px;position:relative;}
#panes {height:213px;position: relative;width:510px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:510px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:510px;height:213px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:510px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/focus-cover.png) left top repeat-x; position:absolute; left:0; top:161px; display:block; font-size:12px; color:#c0bcbc;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#fff;}
#focus-nav {height: 40px;position:absolute;top:167px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #4a4948;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"\5fae\8f6f\96c5\9ed1";background:#191919;}
#focus-nav a.current {background:#a53f22;color:#d0c8b4;}

.news-box{ width:412px; margin:0 auto; min-height:124px; _height:124px;}
.news-box h2{ height:32px; line-height:32px; font-size:14px; color:#e6bd2b; font-weight:bold; padding-left:13px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -150px no-repeat;}
.news-box .bd{ background:#1f0901; border:1px solid #41251e; border-top:none;}

.w310{ width:310px;}
.w200{ width:200px;}
.right-box-1{ width:310px;}
.right-box-1 .hd{height:33px; line-height:28px;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 0px no-repeat;}
.right-box-1 .hd h2{ font-size:14px; color:#ffd284; font-weight:bold; padding-left:15px;}
.right-box-1 .bd{ background:#1f0901; border:1px solid #41251e;} 

.recomm-con{padding:7px 9px; overflow:hidden; zoom:1; }
.recomm-con dt{ width:177px; float:right; overflow:hidden; line-height:20px;}
.recomm-con dt a{ font-size:14px; font-weight:bold; color:#c9c9c9;}
.recomm-con dd.text{ width:177px; float:right; font-size:12px; color:#c9c9c9; }
.recomm-con dd.text p{ line-height:20px;}
.recomm-con a:hover{ text-decoration:underline;}
.recomm-con dd.img{ width:106px; overflow:hidden;float:left;}
.recomm-con dd.img a{ display:block; width:100px; height:60px; padding:2px; background:#170701; border:1px solid #3a231e;}
.recomm-con dd.img a img{ width:100px; height:60px;}

.right-box-2{ width:200px; background:#290c02;}
.right-box-2 .hd{height:33px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -50px no-repeat;}
.right-box-2 .hd h2{ font-size:14px; color:#ffd284; font-weight:bold; padding-left:15px;}
.right-box-2 .bd{ background:#290c01;}

.vote-box{ padding:4px 10px 0 10px; height:229px; height:223px\9;}
.vote-box .votetitle{ font-size:12px; color:#bfbcbb; font-weight:bold;}
.vote-box .voteitem span{font-size:12px; color:#bfbcbb; vertical-align:middle;}
.vote-box .voteitem input{ vertical-align:middle;}
.vote-box .vote_button{ padding:0 10px 10px 10px;}
#vote_submit{ font-size:14px; color:#ffe082; width:113px; height:33px; line-height:33px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -100px no-repeat; cursor:pointer; margin-left:25px; border:none;}

.ad-list{ width:170px; margin:0 auto;}
.ad-list li{ padding-bottom:8px;}
.ad-list li a{ display:block;}

.img-text-list{ padding-top:10px;}
.img-text-list li{ float:left; padding:0 0 5px 15px; height:151px; _height:152px; overflow:hidden; width:136px;}
.img-text-list li a{ display:block; width:136px; position:relative;}
.img-text-list li a img{ width:130px; height:98px; padding:2px; background:#000; border:1px solid #460000; margin-bottom:3px;}
.img-text-list li a p{ font-size:12px; color:#d8dadf; text-align:center; line-height:22px;}
.img-text-list li a:hover p{ text-decoration:underline;}
.img-text-list li a:hover{_text-decoration:underline;}

.w470{ width:470px;}
.cyphers-box .hd{height:38px; line-height:36px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -200px;}
.cyphers-box .hd h2{ font-size:14px; color:#ffd284; font-weight:bold; padding-left:15px;}
.cyphers-box .bd{ background:#290c02; zoom:1; border:1px solid #4a281f;}

.cyphers-box-2{}
.cyphers-box-2 .hd{height:33px; line-height:30px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -250px no-repeat; overflow:hidden;}
.cyphers-box-2 .bd{ border:1px solid #41251e; border-top:none; background:#1f0901;}
.w309{ width:309px;}
.cyphers-box-2 .hd h3{padding-left:15px; height:34px; line-height:30px; font-size:14px; font-weight:bold; color:#ffd284;}
.cyphers-box-2 .hd span{ padding-right:15px;}
.cyphers-box-2 .hd span a{ font-size:12px; color:#37342d; display:block;}
.cyphers-box-2 .hd span a:hover{ text-decoration:underline;}

.team-list{ margin:0 20px 10px 10px;}
.team-list li{ line-height:24px;}
.team-list li, .team-list li a{ font-size:12px; color:#333333;}
.team-list-2{ border-top:1px dashed #333; padding-top:10px;}
.team-list li a:hover{ text-decoration:underline;}

.party-box-3{ min-height:243px; _height:243px;}

.showlist-4{ padding:10px 15px; margin:0 auto; }
.showlist-4 li{height:20px;padding:2px 0 2px 10px; margin:0;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 -140px no-repeat;}
.showlist-4 li,.showlist-4 li a{line-height:20px; font-size:12px; color:#a1a1a1; text-decoration:none;}
.showlist-4 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-4 li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center; font-family:"\5b8b\4f53"; color:#817571;}

.w310{ width:310px;}

/* baike*/

.gamewiki-box{ width:630px;}
.gameWikiNav{ width:630px;}
.gameWikiNav .content{clear:both; border:#40241d solid 1px;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#40241d solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue3.17173.itc.cn/images/shuihu/2012/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#dad3ca; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:20px; line-height:20px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue3.17173.itc.cn/images/shuihu/2012/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ width:415px; }
.gameTabListNav dl.tab dt{ height:28px; background:url(http://ue2.17173.itc.cn/images/shuihu/2012/tab.gif) 0 0px no-repeat;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue2.17173.itc.cn/images/shuihu/2012/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue2.17173.itc.cn/images/shuihu/2012/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#8a8a8a; padding:0px 10px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/shuihu/2012/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#fff; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/shuihu/2012/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#ff9c00; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 0 -191px no-repeat; padding-left:10px; width:222px; display:block; color:#ff9c00;}
ul.gameWikiList li span.num{width:53px; text-align:center; overflow:hidden; }
ul.gameWikiList li span.state{width:53px; text-align:center;overflow:hidden;}
ul.gameWikiList li span.time{width:53px; text-align:center;overflow:hidden;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#1c1f23; font-weight:normal; color:#747474; border:#040000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#1c1f23; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#040000 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/

.game-info-list{
	padding:15px 0 0 15px;
}

.game-info-list li, .game-info-list a{
	color:#b7b7b6;
	font-size:12px;
}

.game-info-list a{ color:#ffd284;}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}

.w290{ width:290px;}



/*the subpage*/
.mt8{ margin-top:8px;}
.w660{width:660px;}
.w280{width:280px;}


.pagination{ clear: both; width: 630px; height: 25px; margin: 0 auto; line-height: 25px; padding:10px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{text-decoration: none; color: #100d0d; background-color: #fff; padding:2px 7px; border:1px solid #bbbbbb;}
.pagination a.current ,.pagination a:hover{ color: #ffffff; background-color: #cf4a05; border:1px solid #cf4a05;}


.right-box{ width:280px; background:#fff;} 
.right-title{width:280px; height:38px; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -300px no-repeat; line-height:36px; clear:both; zoom:1; overflow:hidden;}
.right-title h2{ font-size:14px; color:#ffd284; font-weight:bold;padding-left:14px;}
.right-title span{padding-right:7px; width:38px;}
.right-title span a{color:#ffd284; font-size:12px; display:block; }
.right-title span a:hover{ text-decoration:underline;}
.right-con{ background:#e4e2d3; border:1px solid #6d4c40;}


.showlist-5{ padding:5px 5px 5px 5px; margin:0 auto; width:268px; overflow:hidden;}
.showlist-5 li{height:20px;padding:2px 0 2px 10px; margin:0; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/icon.gif) 2px -140px no-repeat;}
.showlist-5 li a{display:block;}
.showlist-5 li,.showlist-5 li a{line-height:20px; font-size:12px; color:#2b2b2b; text-decoration:none; height:20px; overflow:hidden;}
.showlist-5 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-5 li span{ float:right; width:63px; font-size:12px; color:#67676d; height:20px; line-height:20px; text-align:center;}


.img-text-list-3{padding-top:10px; width:278px; overflow:hidden;}
.img-text-list-3 li{ float:left; padding:0 0 0 8px; height:130px; overflow:hidden; width:126px;}
.img-text-list-3 li a{ display:block; width:126px; position:relative;}
.img-text-list-3 li a img{ width:120px; height:90px; padding:2px; background:#fff; border:1px solid #cecece; margin-bottom:4px;}
.img-text-list-3 li a p{ font-size:12px; color:#2b2b2b; text-align:center; line-height:22px;}
.img-text-list-3 li a:hover p{ text-decoration:underline;}
/*.img-text-list-3 li a:hover img{ background:#fca336;}*/
.img-text-list-3 li a:hover{zoom:1;}


.news-box .hd{ height:36px; line-height:36px; border-bottom:1px solid #595e6b; color:#b1aba2;}
.news-box .hd a{color:#b1aba2;}
.news-box .hd a:hover{ text-decoration:underline;}
.news-box .hd .cur{ color:#c99c3a;}


.left-box-2 .hd{height:37px; line-height:36px;background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -350px no-repeat;}
.left-box-2 .hd .cur-bar{ font-size:14px; color:#929075; padding-left:15px;}
.left-box-2 .hd .cur-bar a{color:#929075;}
.left-box-2 .hd .cur-bar a:hover{ text-decoration:underline;}
.left-box-2 .bd{ background:#fff; border:1px solid #c2c4cd;} 

.article-list{ padding:10px; margin:0 auto; }
.article-list li{height:20px;padding:2px 5px 2px 5px; margin:0;}
.article-list li,.article-list li a{line-height:20px; font-size:14px; color:#484767; text-decoration:none;}
.article-list li a:hover{text-decoration: underline; color:#b04708;}
.article-list li em{ float:right; font-size:12px; color:#78787a; height:20px; line-height:20px; text-align:center; font-family:"????";}
.article-list li span{ font-size:12px; color:#7d7c8e; padding-right:10px;}


.search-form{ margin:7px 6px 0 0; display:inline; width:204px; height:22px; line-height:22px; overflow:hidden; background:url(http://ue3.17173.itc.cn/images/shuihu/2012/sprite.jpg) 0 -400px no-repeat; overflow:hidden;}
.search-form .search-text{ float:left; width:157px; padding:0 2px 0 2px; height:22px;overflow:hidden; line-height:22px; border:none; background:none; font-size:12px; color:#888c8f;}
.search-form .search-btn{ float:left; width:35px; height:22px;overflow:hidden; border:none; background:none; cursor:pointer;}